# Translation of Development (trunk) in Telugu
# This file is distributed under the same license as the Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-04-02 06:30:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/1.0-alpha-1100\n"
"Project-Id-Version: Development (trunk)\n"

#: views/start.php:78
msgid "Log in or sign up now."
msgstr ""

#: views/start.php:64
msgid "Already have your key? Enter it here."
msgstr ""

#: views/start.php:63
msgid "Enter an API key"
msgstr ""

#: views/start.php:59
msgid "Sign up with a different email address"
msgstr ""

#: views/start.php:57
msgid "Use this option to use Akismet independently of your Jetpack connection."
msgstr ""

#: views/start.php:56
msgid "Sign up for a plan with a different email address"
msgstr ""

#: views/start.php:50
msgid "Use this account"
msgstr ""

#: views/start.php:40 views/start.php:74
msgid "Akismet eliminates spam from your site. To set up Akismet, select one of the options below."
msgstr ""

#: views/start.php:18 views/start.php:32
msgid "Akismet eliminates spam from your site."
msgstr ""

#: views/start.php:14
msgid "Register for Akismet"
msgstr ""

#: views/start.php:4
msgid "Akismet eliminates spam from your site. Register below to get started."
msgstr ""

#: views/notice.php:86
msgid "Akismet is now activated. Happy blogging!"
msgstr ""

#: views/notice.php:77
msgid "You don&#8217;t have an Akismet plan."
msgstr ""

#: views/notice.php:57
msgid "Your Akismet plan has been cancelled."
msgstr ""

#: views/notice.php:62
msgid "Your Akismet subscription is suspended."
msgstr ""

#: views/notice.php:53
msgid "We cannot process your payment. Please <a href=\"%s\" target=\"_blank\">update your payment details</a>."
msgstr ""

#: views/notice.php:52
msgid "Please update your payment information."
msgstr ""

#: views/notice.php:14
msgid "<strong>Almost done</strong> - activate Akismet and say goodbye to spam"
msgstr ""

#: class.akismet-admin.php:887
msgid "Akismet has saved you %d minutes!"
msgstr ""

#: class.akismet-admin.php:885
msgid "Akismet has saved you %d hours!"
msgstr ""

#: class.akismet-admin.php:883
msgid "Akismet has saved you %s days!"
msgstr ""

#: class.akismet-admin.php:132 class.akismet-admin.php:170
#: class.akismet-admin.php:183
msgid "Akismet filters out spam, so you can focus on more important things."
msgstr ""

#: views/notice.php:94
msgid "Your API key is no longer valid. Please enter a new key or contact support@akismet.com."
msgstr ""

#: views/notice.php:113
msgid "To continue your service, <a href=\"%s\" target=\"_blank\">upgrade to an Enterprise subscription</a>, which covers an unlimited number of sites."
msgstr ""

#: views/notice.php:106
msgid "Your Pro subscription allows the use of Akismet on only one site. Please <a href=\"%s\" target=\"_blank\">purchase additional Pro subscriptions</a> or upgrade to an Enterprise subscription that allows the use of Akismet on unlimited sites."
msgstr ""

#: views/notice.php:81 views/notice.php:108 views/notice.php:115
msgid "Please <a href=\"%s\" target=\"_blank\">contact our support team</a> with any questions."
msgstr ""

#: views/notice.php:79
msgid "In 2012, Akismet began using subscription plans for all accounts (even free ones). A plan has not been assigned to your account, and we&#8217;d appreciate it if you&#8217;d <a href=\"%s\" target=\"_blank\">sign into your account</a> and choose one."
msgstr ""

#: class.akismet-admin.php:555
msgid "Akismet was unable to recheck this comment (response: %s)."
msgstr ""

#: class.akismet-admin.php:569
msgid "%1$s changed the comment status to %2$s."
msgstr ""

#: class.akismet-admin.php:550
msgid "Akismet was unable to check this comment (response: %s) but will automatically retry later."
msgstr ""

#: class.akismet-admin.php:536
msgid "%s reported this comment as not spam."
msgstr ""

#: class.akismet-admin.php:539
msgid "This comment was reported as not spam."
msgstr ""

#: class.akismet-admin.php:531
msgid "This comment was reported as spam."
msgstr ""

#: class.akismet-admin.php:528
msgid "%s reported this comment as spam."
msgstr ""

#: class.akismet-admin.php:521
msgid "Akismet cleared this comment."
msgstr ""

#: class.akismet-admin.php:524
msgid "Comment was caught by wp_blacklist_check."
msgstr ""

#: class.akismet-admin.php:512
msgid "Akismet re-checked and caught this comment as spam."
msgstr ""

#: class.akismet-admin.php:515
msgid "Akismet caught this comment as spam."
msgstr ""

#: class.akismet-admin.php:518
msgid "Akismet re-checked and cleared this comment."
msgstr ""

#: views/notice.php:98
msgid "The API key you entered could not be verified."
msgstr ""

#: views/notice.php:99
msgid "The connection to akismet.com could not be established. Please refer to <a href=\"%s\" target=\"_blank\">our guide about firewalls</a> and check your server configuration."
msgstr ""

#: views/config.php:76
msgid "SSL Status"
msgstr "SSL స్థితి"

#: views/config.php:83 views/config.php:86
msgid "Disabled."
msgstr "అచేతనం చేసారు."

#: views/config.php:86
msgid "Your Web server cannot make SSL requests; contact your Web host and ask them to add support for SSL requests."
msgstr ""

#: views/config.php:92
msgid "Temporarily disabled."
msgstr ""

#: views/config.php:92
msgid "Akismet encountered a problem with a previous SSL request and disabled it temporarily. It will begin using SSL for requests again shortly."
msgstr ""

#: views/config.php:95
msgid "Enabled."
msgstr ""

#: views/config.php:95
msgid "All systems functional."
msgstr ""

#: views/config.php:127
msgid "Spam in the <a href=\"%1$s\">spam folder</a> older than 1 day is deleted automatically."
msgid_plural "Spam in the <a href=\"%1$s\">spam folder</a> older than %2$d days is deleted automatically."
msgstr[0] ""
msgstr[1] ""

#. Plugin URI of the plugin/theme
msgid "http://akismet.com/"
msgstr ""

#. Description of the plugin/theme
msgid "Used by millions, Akismet is quite possibly the best way in the world to <strong>protect your blog from spam</strong>. It keeps your site protected even while you sleep. To get started: 1) Click the \"Activate\" link to the left of this description, 2) <a href=\"http://akismet.com/get/\">Sign up for an Akismet plan</a> to get an API key, and 3) Go to your Akismet configuration page, and save your API key."
msgstr ""

#: class.akismet-admin.php:785
msgid "Please check your <a href=\"%s\">Akismet configuration</a> and contact your web host if problems persist."
msgstr ""

#: views/notice.php:21
msgid "Some comments have not yet been checked for spam by Akismet. They have been temporarily held for moderation and will automatically be rechecked later."
msgstr ""

#: views/notice.php:43
msgid "Your web host or server administrator has disabled PHP&#8217;s <code>gethostbynamel</code> function.  <strong>Akismet cannot work correctly until this is fixed.</strong>  Please contact your web host or firewall administrator and give them <a href=\"%s\" target=\"_blank\">this information about Akismet&#8217;s system requirements</a>."
msgstr ""

#: views/start.php:77
msgid "Activate Akismet"
msgstr ""

#: views/start.php:85
msgid "If you already know your API key."
msgstr "మీ API కీ మీకు ఇప్పటికే తెలిసివుంటే."

#: views/start.php:80
msgid "Get your API key"
msgstr "మీ API కీని పొందండి"

#: views/start.php:22
msgid "Your subscription for %s is cancelled"
msgstr "%sకి మీ చందా రద్దుచేయబడింది"

#: views/start.php:28
msgid "Reactivate Akismet"
msgstr ""

#: views/config.php:182
msgid "Cancelled"
msgstr "రద్దయ్యింది"

#: views/config.php:184
msgid "Suspended"
msgstr ""

#: views/config.php:186
msgid "Missing"
msgstr ""

#: views/config.php:188
msgid "No Subscription Found"
msgstr ""

#: views/config.php:190
msgid "Active"
msgstr ""

#: views/notice.php:72
msgid "There is a problem with your API key."
msgstr ""

#: class.akismet-admin.php:196 views/config.php:114
msgid "Strictness"
msgstr "కాఠిన్యం"

#: class.akismet-admin.php:196
msgid "Choose to either discard the worst spam automatically or to always put all spam in spam folder."
msgstr ""

#: views/config.php:118
msgid "Silently discard the worst and most pervasive spam so I never see it."
msgstr ""

#: views/config.php:119
msgid "Always put spam in the Spam folder for review."
msgstr ""

#: class.akismet-admin.php:195 views/config.php:105
msgid "Comments"
msgstr "వ్యాఖ్యలు"

#: views/notice.php:104
msgid "You&#8217;re using your Akismet key on more sites than your Pro subscription allows."
msgstr ""

#: views/notice.php:111
msgid "You&#8217;re using Akismet on far too many sites for your Pro subscription."
msgstr ""

#: views/notice.php:20
msgid "Akismet has detected a problem."
msgstr ""

#: views/notice.php:27
msgid "Akismet %s requires WordPress 3.0 or higher."
msgstr ""

#: views/notice.php:30
msgid "Akismet Error Code: %s"
msgstr ""

#. translators: the placeholder is a clickable URL that leads to more
#. information regarding an error code.
#: views/notice.php:35
msgid "For more information: %s"
msgstr "మరింత సమాచారం కోసం: %s"

#: views/notice.php:42
msgid "Network functions are disabled."
msgstr ""

#: views/notice.php:47
msgid "Akismet can&#8217;t connect to your site."
msgstr ""

#: views/notice.php:48
msgid "Your firewall may be blocking Akismet. Please contact your host and refer to <a href=\"%s\" target=\"_blank\">our guide about firewalls</a>."
msgstr ""

#: views/notice.php:58
msgid "Please visit your <a href=\"%s\" target=\"_blank\">Akismet account page</a> to reactivate your subscription."
msgstr ""

#: views/notice.php:63 views/notice.php:73
msgid "Please contact <a href=\"%s\" target=\"_blank\">Akismet support</a> for assistance."
msgstr ""

#: views/notice.php:68
msgid "You can help us fight spam and upgrade your account by <a href=\"%s\" target=\"_blank\">contributing a token amount</a>."
msgstr ""

#: views/notice.php:90
msgid "The key you entered is invalid. Please double-check it."
msgstr ""

#: views/start.php:7 views/start.php:21 views/start.php:34 views/start.php:43
msgid "Connected via Jetpack"
msgstr ""

#: views/start.php:84
msgid "Manually enter an API key"
msgstr ""

#: views/start.php:70 views/start.php:91
msgid "Use this key"
msgstr ""

#: views/start.php:35
msgid "Your subscription for %s is suspended"
msgstr ""

#: views/start.php:36
msgid "No worries! Get in touch and we&#8217;ll sort this out."
msgstr ""

#: views/start.php:37
msgid "Contact Akismet support"
msgstr ""

#: views/config.php:117 views/strict.php:2 views/strict.php:3
msgid "Akismet anti-spam strictness"
msgstr ""

#: views/strict.php:4
msgid "Strict: silently discard the worst and most pervasive spam."
msgstr ""

#: views/strict.php:5
msgid "Safe: always put spam in the Spam folder for review."
msgstr ""

#. Author of the plugin/theme
msgid "Automattic"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://automattic.com/wordpress-plugins/"
msgstr ""

#: class.akismet-admin.php:53
msgid "Comment History"
msgstr "వ్యాఖ్యా చరిత్ర"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.1.4a1)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:76 class.akismet-admin.php:78
#: class.akismet-admin.php:842 views/config.php:3
msgid "Akismet"
msgstr "అకిస్మెట్"

#: class.akismet-admin.php:104
msgid "Remove this URL"
msgstr "ఈ చిరునామాను తొలగించు"

#: class.akismet-admin.php:105
msgid "Removing..."
msgstr "తొలగిస్తున్నాం…"

#: class.akismet-admin.php:106
msgid "URL removed"
msgstr "చిరునామాను తొలగించాం"

#: class.akismet-admin.php:107
msgid "(undo)"
msgstr ""

#: class.akismet-admin.php:108
msgid "Re-adding..."
msgstr "మళ్ళీ చేరుస్తున్నాం… "

#: class.akismet-admin.php:129 class.akismet-admin.php:167
#: class.akismet-admin.php:180
msgid "Overview"
msgstr "అవలోకనం"

#: class.akismet-admin.php:131 class.akismet-admin.php:142
#: class.akismet-admin.php:153
msgid "Akismet Setup"
msgstr "అకిస్మెట్ అమర్పు"

#: class.akismet-admin.php:133
msgid "On this page, you are able to set up the Akismet plugin."
msgstr ""

#: class.akismet-admin.php:140
msgid "New to Akismet"
msgstr "అకిస్మెట్‌కి కొత్త"

#: class.akismet-admin.php:143
msgid "You need to enter an API key to activate the Akismet service on your site."
msgstr "మీ సైటులో అకిస్మెట్ సేవను చేతనం చేయడానికి మీరు ఏపీఐ కీని ఇవ్వాలి."

#: class.akismet-admin.php:144
msgid "Sign up for an account on %s to get an API Key."
msgstr ""

#: class.akismet-admin.php:151
msgid "Enter an API Key"
msgstr "ఏపీఐ కీని ఇవ్వండి"

#: class.akismet-admin.php:154
msgid "If you already have an API key"
msgstr "మీకు ఇప్పటికే ఏపీఐ కీ ఉంటే"

#: class.akismet-admin.php:156
msgid "Copy and paste the API key into the text field."
msgstr "ఏపీఐ కీని క్రింది ఖాళీలో అతికించండి."

#: class.akismet-admin.php:157
msgid "Click the Use this Key button."
msgstr ""

#: class.akismet-admin.php:169 views/stats.php:2
msgid "Akismet Stats"
msgstr "అకిస్మెట్ గణాంకాలు"

#: class.akismet-admin.php:171
msgid "On this page, you are able to view stats on spam filtered on your site."
msgstr ""

#: class.akismet-admin.php:182 class.akismet-admin.php:193
#: class.akismet-admin.php:205
msgid "Akismet Configuration"
msgstr "అకిస్మెట్ స్వరూపణం"

#: class.akismet-admin.php:184
msgid "On this page, you are able to enter/remove an API key, view account information and view spam stats."
msgstr ""

#: class.akismet-admin.php:69 class.akismet-admin.php:191
#: class.akismet-admin.php:589 views/config.php:60 views/stats.php:2
msgid "Settings"
msgstr "అమరికలు"

#: class.akismet-admin.php:194 views/config.php:67
msgid "API Key"
msgstr ""

#: class.akismet-admin.php:194
msgid "Enter/remove an API key."
msgstr ""

#: views/config.php:109
msgid "Show the number of approved comments beside each comment author"
msgstr "ప్రతీ వ్యాఖ్యాత ప్రక్కన అనుమతించిన వ్యాఖ్యల సంఖ్యను చూపించు"

#: class.akismet-admin.php:195
msgid "Show the number of approved comments beside each comment author in the comments list page."
msgstr "వ్యాఖ్యల జాబితా పేజీలో ప్రతీ వ్యాఖ్యాత పేరు ప్రక్కన అనుమతించిన వ్యాఖ్యల సంఖ్యను చూపించు."

#: class.akismet-admin.php:203 views/config.php:165
msgid "Account"
msgstr "ఖాతా"

#: class.akismet-admin.php:206 views/config.php:170
msgid "Subscription Type"
msgstr "చందా రకం"

#: class.akismet-admin.php:206
msgid "The Akismet subscription plan"
msgstr "అకిస్మెట్ చందా ప్రణాళిక"

#: class.akismet-admin.php:207 views/config.php:177
msgid "Status"
msgstr "స్థితి"

#: class.akismet-admin.php:207
msgid "The subscription status - active, cancelled or suspended"
msgstr "చందా స్థితి - చేతనం, రద్దుచేయబడింది లేదా నిలిపివేయబడింది"

#: class.akismet-admin.php:215
msgid "For more information:"
msgstr "మరింత సమాచారం కోసం:"

#: class.akismet-admin.php:216
msgid "Akismet FAQ"
msgstr "అకిస్మెట్ సందేహాలు"

#: class.akismet-admin.php:217
msgid "Akismet Support"
msgstr "అకిస్మెట్ తోడ్పాటు"

#: class.akismet-admin.php:223
msgid "Cheatin&#8217; uh?"
msgstr "మోసం చేస్తున్నారా?"

#: class.akismet-admin.php:282
msgctxt "comments"
msgid "Spam"
msgstr ""

#: class.akismet-admin.php:284
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from <a href=\"%2$s\">%3$s spam comment</a>."
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from <a href=\"%2$s\">%3$s spam comments</a>."
msgstr[0] ""
msgstr[1] ""

#: class.akismet-admin.php:294
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] ""
msgstr[1] ""

#: class.akismet-admin.php:300
msgid "<a href=\"%s\">Akismet</a> blocks spam from getting to your blog. "
msgstr ""

#: class.akismet-admin.php:306
msgid "There&#8217;s <a href=\"%2$s\">%1$s comment</a> in your spam queue right now."
msgid_plural "There are <a href=\"%2$s\">%1$s comments</a> in your spam queue right now."
msgstr[0] ""
msgstr[1] ""

#: class.akismet-admin.php:312
msgid "There&#8217;s nothing in your <a href='%s'>spam queue</a> at the moment."
msgstr ""

#: class.akismet-admin.php:332
msgid "Check for Spam"
msgstr "స్పామ్‌ ని గమనించు"

#: class.akismet-admin.php:443
msgid "Awaiting spam check"
msgstr ""

#: class.akismet-admin.php:447
msgid "Flagged as spam by Akismet"
msgstr ""

#: class.akismet-admin.php:449
msgid "Cleared by Akismet"
msgstr ""

#: class.akismet-admin.php:453
msgid "Flagged as spam by %s"
msgstr ""

#: class.akismet-admin.php:455
msgid "Un-spammed by %s"
msgstr ""

#: class.akismet-admin.php:467 class.akismet-admin.php:475
msgid "View comment history"
msgstr "వ్యాఖ్య చరిత్రను చూడండి"

#: class.akismet-admin.php:467
msgid "History"
msgstr "చరిత్ర"

#: class.akismet-admin.php:483
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] ""
msgstr[1] ""

#: class.akismet-admin.php:577
msgid "%s ago"
msgstr "%s క్రితం"

#: class.akismet-admin.php:880
msgid "Cleaning up spam takes time."
msgstr ""

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "అకిస్మెట్ విడ్జెట్"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "అకిస్మెట్ పట్టుకున్న స్పామ్ వ్యాఖ్యల సంఖ్యను చూపించు"

#: class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr ""

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "శీర్షిక:"

#: class.akismet-widget.php:98
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s స్పాము</strong>ని <strong>అకిస్మెట్</strong> నిరోధించింది"
msgstr[1] "<strong class=\"count\">%1$s స్పాము</strong>లను <strong>అకిస్మెట్</strong> నిరోధించింది"

#: class.akismet-admin.php:563
msgid "Comment status was changed to %s"
msgstr ""

#: class.akismet-admin.php:543
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr ""

#: class.akismet-admin.php:546
msgid "Akismet cleared this comment during an automatic retry."
msgstr ""

#: class.akismet.php:1029
msgid "Akismet %s requires WordPress %s or higher."
msgstr ""

#: class.akismet.php:1029 views/notice.php:27
msgid "Please <a href=\"%1$s\">upgrade WordPress</a> to a current version, or <a href=\"%2$s\">downgrade to version 2.4 of the Akismet plugin</a>."
msgstr ""

#: views/config.php:12
msgid "Summaries"
msgstr "సారాంశాలు"

#: views/config.php:18
msgid "Past six months"
msgstr "గత ఆరు నెలలు"

#: views/config.php:20 views/config.php:25
msgid "Spam blocked"
msgstr ""

#: views/config.php:23
msgid "All time"
msgstr ""

#: views/config.php:28
msgid "Accuracy"
msgstr "ఖచ్చితత్వం"

#: views/config.php:32
msgid "%s missed spam, %s false positive"
msgid_plural "%s missed spam, %s false positives"
msgstr[0] ""
msgstr[1] ""

#: views/config.php:109
msgid "Show approved comments"
msgstr "అనుమతించిన వ్యాఖ్యలను చూపించు"

#: views/config.php:121
msgid "Note:"
msgstr "గమనిక:"

#: views/config.php:146
msgid "Disconnect this account"
msgstr ""

#: views/config.php:152
msgid "Save Changes"
msgstr "మార్పులను భద్రపరచు"

#: views/config.php:196
msgid "Next Billing Date"
msgstr ""

#: views/config.php:208
msgid "Upgrade"
msgstr ""

#: views/config.php:208
msgid "Change"
msgstr "మార్చు"

#: views/notice.php:11
msgid "Activate your Akismet account"
msgstr ""